myfaces-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Leonardo Uribe (JIRA)" <...@myfaces.apache.org>
Subject [jira] Commented: (MYFACES-2159) Update myfaces builder plugin to use Qdox 1.9
Date Sat, 07 Mar 2009 02:02:56 GMT

    [ https://issues.apache.org/jira/browse/MYFACES-2159?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12679800#action_12679800
] 

Leonardo Uribe commented on MYFACES-2159:
-----------------------------------------

Doing some other tests, it seems that a bug on 1.6.3 is still present (parse inner enums).

created issue https://svn.cargo.codehaus.org/browse/QDOX-153.

The only workaround is exclude the files using inner enums.

> Update myfaces builder plugin to use Qdox 1.9
> ---------------------------------------------
>
>                 Key: MYFACES-2159
>                 URL: https://issues.apache.org/jira/browse/MYFACES-2159
>             Project: MyFaces Core
>          Issue Type: Task
>            Reporter: Leonardo Uribe
>            Assignee: Leonardo Uribe
>         Attachments: MYFACES-2159.patch
>
>
> There are some bugs present on qdox 1.6.3 that affects myfaces-builder-plugin. There
exists a new version of qdox (1.9) so we can update this dependency and solve this problems.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message